Swift-tools-version specifier doesn't work

https://github.com/cx-org/CombineX/pull/38/checks?check_run_id=287050115#step:5:6

When running swift test on Swift 5.0 snapshot, SPM 4.2 is used instead of 5.0.

Terms of Service

Privacy Policy

Cookie Policy